[Setup]
AppName=Crystal Web Archiver
AppVersion=1.8.0b
AppCopyright=Copyright (C) 2011-2024 David Foster. All Rights Reserved
DefaultDirName={pf}\Crystal Web Archiver
DefaultGroupName=Crystal Web Archiver
UninstallDisplayIcon={app}\Crystal Web Archiver.exe
Compression=lzma2
SolidCompression=yes
OutputBaseFilename=crystal-win-1.8.0b
OutputDir=dist-win
DisableProgramGroupPage=yes
; Tell Explorer to refresh file extension information after (un)install,
; via SHChangeNotify(SHCNE_ASSOCCHANGED)
ChangesAssociations=yes

[Registry]

; === .crystalopen ===
Root: HKLM; Subkey: "SOFTWARE\Classes\.crystalopen"; Flags: uninsdeletekey
; Associate .crystalopen file with MIME type
; https://learn.microsoft.com/en-us/windows/win32/shell/fa-file-types
Root: HKLM; Subkey: "SOFTWARE\Classes\.crystalopen"; ValueType: string; ValueName: "Content Type"; ValueData: "application/vnd.crystal.opener"
Root: HKLM; Subkey: "SOFTWARE\Classes\.crystalopen"; ValueType: string; ValueName: "PerceivedType"; ValueData: "application"
; Don't show .crystalopen file extension
; https://www.winhelponline.com/blog/hide-file-extension-specific-file-type/
Root: HKLM; Subkey: "SOFTWARE\Classes\.crystalopen"; ValueType: string; ValueName: "NeverShowExt"; ValueData: ""
; Assign icon to file type
; https://learn.microsoft.com/en-us/windows/win32/shell/how-to-assign-a-custom-icon-to-a-file-type
Root: HKLM; Subkey: "SOFTWARE\Classes\.crystalopen\DefaultIcon"; Flags: uninsdeletekey
Root: HKLM; Subkey: "SOFTWARE\Classes\.crystalopen\DefaultIcon"; ValueType: expandsz; ValueName: ""; ValueData: "{app}\Crystal Web Archiver.exe,1"
Root: HKLM; Subkey: "SOFTWARE\Classes\.crystalopen\shell"; Flags: uninsdeletekey
; Tell Explorer to add "Open with Crystal" to the contextual menu for a .crystalopen file
; https://learn.microsoft.com/en-us/windows/win32/shell/context-menu-handlers
Root: HKLM; Subkey: "SOFTWARE\Classes\.crystalopen\shell\open"; Flags: uninsdeletekey
Root: HKLM; Subkey: "SOFTWARE\Classes\.crystalopen\shell\open"; ValueType: string; ValueName: ""; ValueData: "Open with Crystal"
; Tell Explorer to open .crystalopen files with the Crystal app
Root: HKLM; Subkey: "SOFTWARE\Classes\.crystalopen\shell\open\command"; Flags: uninsdeletekey
Root: HKLM; Subkey: "SOFTWARE\Classes\.crystalopen\shell\open\command"; ValueType: string; ValueName: ""; ValueData: """{app}\Crystal Web Archiver.exe"" ""%1"""

; === .crystalproj ===
; NOTE: Cannot use leading dot (.) because defining a Directory Class rather than a real file extension
Root: HKLM; Subkey: "SOFTWARE\Classes\crystalproj"; Flags: uninsdeletekey
; Mark "crystalproj" as a Directory Class that can be used an a desktop.ini file
; https://learn.microsoft.com/en-us/windows/win32/shell/how-to-implement-custom-verbs-for-folders-through-desktop-ini
Root: HKLM; Subkey: "SOFTWARE\Classes\crystalproj"; ValueType: string; ValueName: "CanUseForDirectory"; ValueData: ""
Root: HKLM; Subkey: "SOFTWARE\Classes\crystalproj\shell"; Flags: uninsdeletekey
; Tell Explorer to add "Open with Crystal" to the contextual menu for a .crystalproj directory
; https://learn.microsoft.com/en-us/windows/win32/shell/context-menu-handlers
Root: HKLM; Subkey: "SOFTWARE\Classes\crystalproj\shell\open"; Flags: uninsdeletekey
Root: HKLM; Subkey: "SOFTWARE\Classes\crystalproj\shell\open"; ValueType: string; ValueName: ""; ValueData: "Open with Crystal"
; Tell Explorer to open .crystalproj directories with the Crystal app
Root: HKLM; Subkey: "SOFTWARE\Classes\crystalproj\shell\open\command"; Flags: uninsdeletekey
Root: HKLM; Subkey: "SOFTWARE\Classes\crystalproj\shell\open\command"; ValueType: string; ValueName: ""; ValueData: """{app}\Crystal Web Archiver.exe"" ""%1"""

; NOTE: To regenerate file list: poetry run python make_win_installer.py
[Files]
Source: "dist\Crystal Web Archiver.exe"; DestDir: "{app}"
Source: "dist\MSVCP140.dll"; DestDir: "{app}"
Source: "dist\PIL._imaging.pyd"; DestDir: "{app}"
Source: "dist\PIL._imagingcms.pyd"; DestDir: "{app}"
Source: "dist\PIL._imagingft.pyd"; DestDir: "{app}"
Source: "dist\PIL._imagingmath.pyd"; DestDir: "{app}"
Source: "dist\PIL._imagingmorph.pyd"; DestDir: "{app}"
Source: "dist\PIL._imagingtk.pyd"; DestDir: "{app}"
Source: "dist\PIL._webp.pyd"; DestDir: "{app}"
Source: "dist\_asyncio.pyd"; DestDir: "{app}"
Source: "dist\_bz2.pyd"; DestDir: "{app}"
Source: "dist\_ctypes.pyd"; DestDir: "{app}"
Source: "dist\_decimal.pyd"; DestDir: "{app}"
Source: "dist\_elementtree.pyd"; DestDir: "{app}"
Source: "dist\_hashlib.pyd"; DestDir: "{app}"
Source: "dist\_lzma.pyd"; DestDir: "{app}"
Source: "dist\_multiprocessing.pyd"; DestDir: "{app}"
Source: "dist\_overlapped.pyd"; DestDir: "{app}"
Source: "dist\_queue.pyd"; DestDir: "{app}"
Source: "dist\_socket.pyd"; DestDir: "{app}"
Source: "dist\_sqlite3.pyd"; DestDir: "{app}"
Source: "dist\_ssl.pyd"; DestDir: "{app}"
Source: "dist\_testcapi.pyd"; DestDir: "{app}"
Source: "dist\_tkinter.pyd"; DestDir: "{app}"
Source: "dist\_win32sysloader.pyd"; DestDir: "{app}"
Source: "dist\backports.zoneinfo._czoneinfo.pyd"; DestDir: "{app}"
Source: "dist\cacert.pem"; DestDir: "{app}"
Source: "dist\concrt140.dll"; DestDir: "{app}"
Source: "dist\guppy.heapy.heapyc.pyd"; DestDir: "{app}"
Source: "dist\guppy.sets.setsc.pyd"; DestDir: "{app}"
Source: "dist\libcrypto-1_1.dll"; DestDir: "{app}"
Source: "dist\libffi-7.dll"; DestDir: "{app}"
Source: "dist\libopenblas_v0.3.21-gcc_8_3_0.dll"; DestDir: "{app}"
Source: "dist\libssl-1_1.dll"; DestDir: "{app}"
Source: "dist\lxml._elementpath.pyd"; DestDir: "{app}"
Source: "dist\lxml.etree.pyd"; DestDir: "{app}"
Source: "dist\mfc140u.dll"; DestDir: "{app}"
Source: "dist\msvcp140_1.dll"; DestDir: "{app}"
Source: "dist\msvcp140_2.dll"; DestDir: "{app}"
Source: "dist\msvcp140_atomic_wait.dll"; DestDir: "{app}"
Source: "dist\msvcp140_codecvt_ids.dll"; DestDir: "{app}"
Source: "dist\numpy.core._multiarray_tests.pyd"; DestDir: "{app}"
Source: "dist\numpy.core._multiarray_umath.pyd"; DestDir: "{app}"
Source: "dist\numpy.core._operand_flag_tests.pyd"; DestDir: "{app}"
Source: "dist\numpy.core._rational_tests.pyd"; DestDir: "{app}"
Source: "dist\numpy.core._simd.pyd"; DestDir: "{app}"
Source: "dist\numpy.core._struct_ufunc_tests.pyd"; DestDir: "{app}"
Source: "dist\numpy.core._umath_tests.pyd"; DestDir: "{app}"
Source: "dist\numpy.fft._pocketfft_internal.pyd"; DestDir: "{app}"
Source: "dist\numpy.linalg._umath_linalg.pyd"; DestDir: "{app}"
Source: "dist\numpy.linalg.lapack_lite.pyd"; DestDir: "{app}"
Source: "dist\numpy.random._bounded_integers.pyd"; DestDir: "{app}"
Source: "dist\numpy.random._common.pyd"; DestDir: "{app}"
Source: "dist\numpy.random._generator.pyd"; DestDir: "{app}"
Source: "dist\numpy.random._mt19937.pyd"; DestDir: "{app}"
Source: "dist\numpy.random._pcg64.pyd"; DestDir: "{app}"
Source: "dist\numpy.random._philox.pyd"; DestDir: "{app}"
Source: "dist\numpy.random._sfc64.pyd"; DestDir: "{app}"
Source: "dist\numpy.random.bit_generator.pyd"; DestDir: "{app}"
Source: "dist\numpy.random.mtrand.pyd"; DestDir: "{app}"
Source: "dist\pyexpat.pyd"; DestDir: "{app}"
Source: "dist\python38.dll"; DestDir: "{app}"
Source: "dist\pythoncom38.dll"; DestDir: "{app}"
Source: "dist\pywintypes38.dll"; DestDir: "{app}"
Source: "dist\select.pyd"; DestDir: "{app}"
Source: "dist\sqlite3.dll"; DestDir: "{app}"
Source: "dist\tcl86t.dll"; DestDir: "{app}"
Source: "dist\tk86t.dll"; DestDir: "{app}"
Source: "dist\unicodedata.pyd"; DestDir: "{app}"
Source: "dist\vcamp140.dll"; DestDir: "{app}"
Source: "dist\vccorlib140.dll"; DestDir: "{app}"
Source: "dist\vcomp140.dll"; DestDir: "{app}"
Source: "dist\vcruntime140.dll"; DestDir: "{app}"
Source: "dist\win32api.pyd"; DestDir: "{app}"
Source: "dist\win32com.shell.shell.pyd"; DestDir: "{app}"
Source: "dist\win32evtlog.pyd"; DestDir: "{app}"
Source: "dist\win32file.pyd"; DestDir: "{app}"
Source: "dist\win32pdh.pyd"; DestDir: "{app}"
Source: "dist\win32ui.pyd"; DestDir: "{app}"
Source: "dist\win32wnet.pyd"; DestDir: "{app}"
Source: "dist\wx._adv.pyd"; DestDir: "{app}"
Source: "dist\wx._core.pyd"; DestDir: "{app}"
Source: "dist\wx._html.pyd"; DestDir: "{app}"
Source: "dist\wx._msw.pyd"; DestDir: "{app}"
Source: "dist\wx._richtext.pyd"; DestDir: "{app}"
Source: "dist\wx._xml.pyd"; DestDir: "{app}"
Source: "dist\wx.siplib.pyd"; DestDir: "{app}"
Source: "dist\wxbase32u_net_vc140.dll"; DestDir: "{app}"
Source: "dist\wxbase32u_vc140.dll"; DestDir: "{app}"
Source: "dist\wxbase32u_xml_vc140.dll"; DestDir: "{app}"
Source: "dist\wxmsw32u_core_vc140.dll"; DestDir: "{app}"
Source: "dist\wxmsw32u_html_vc140.dll"; DestDir: "{app}"
Source: "dist\wxmsw32u_richtext_vc140.dll"; DestDir: "{app}"
Source: "dist\lib\crystal\resources\__init__.py"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\appicon.ico"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\appicon.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener.svg"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener.svg-README.txt"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener.xml"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener_128x128.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener_128x128.svg"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener_16x16.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener_16x16.svg"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener_22x22.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener_22x22.svg"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener_32x32.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener_32x32.svg"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener_44x44.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener_44x44.svg"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener_64x64.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\application-vnd.crystal.opener_64x64.svg"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\badge_new.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\badge_prohibition.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\badge_stale.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\badge_warning.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\crystal.desktop"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon.ico"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon.svg"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon.svg-README.txt"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon_128x128.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon_128x128.svg"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon_16x16.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon_16x16.svg"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon_22x22.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon_22x22.svg"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon_32x32.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon_32x32.svg"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon_44x44.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon_44x44.svg"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon_64x64.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\docicon_64x64.svg"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\testdata_air_gap_2x.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\testdata_bongo.cat.crystalproj.zip"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\testdata_xkcd-v2.crystalproj.zip"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\testdata_xkcd.crystalproj.zip"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_entitytree_cluster_embedded.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_entitytree_cluster_embedded@16x.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_entitytree_cluster_offsite.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_entitytree_cluster_offsite@16x.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_entitytree_loading.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_entitytree_loading@16x.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_entitytree_more.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_entitytree_more@16x.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_entitytree_resource.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_entitytree_resource@16x.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_entitytree_root_resource.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_entitytree_root_resource@16x.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_entitytree_warning.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_entitytree_warning@16x.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_tasktree_done.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_tasktree_done@16x.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_tasktree_download_group.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_tasktree_download_group@16x.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_tasktree_download_group_members.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_tasktree_download_group_members@16x.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_tasktree_download_resource.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_tasktree_download_resource@16x.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_tasktree_download_resource_body.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_tasktree_download_resource_body@16x.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_tasktree_parse.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_tasktree_parse@16x.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_tasktree_update_group.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\crystal\resources\treenodeicon_tasktree_update_group@16x.png"; DestDir: "{app}\lib\crystal\resources"
Source: "dist\lib\tzdata\__init__.py"; DestDir: "{app}\lib\tzdata"
Source: "dist\lib\tzdata\zones"; DestDir: "{app}\lib\tzdata"
Source: "dist\lib\tzdata\zoneinfo\CET"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\CST6CDT"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Cuba"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\EET"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\EST"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\EST5EDT"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Egypt"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Eire"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Factory"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\GB"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\GB-Eire"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\GMT"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\GMT+0"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\GMT-0"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\GMT0"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Greenwich"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\HST"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Hongkong"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Iceland"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Iran"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Israel"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Jamaica"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Japan"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Kwajalein"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Libya"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\MET"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\MST"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\MST7MDT"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\NZ"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\NZ-CHAT"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Navajo"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\PRC"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\PST8PDT"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Poland"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Portugal"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\ROC"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\ROK"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Singapore"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Turkey"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\UCT"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\UTC"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Universal"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\W-SU"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\WET"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Zulu"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\iso3166.tab"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\leapseconds"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\tzdata.zi"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\zone.tab"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\zone1970.tab"; DestDir: "{app}\lib\tzdata\zoneinfo"
Source: "dist\lib\tzdata\zoneinfo\Africa\Abidjan"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Accra"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Addis_Ababa"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Algiers"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Asmara"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Asmera"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Bamako"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Bangui"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Banjul"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Bissau"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Blantyre"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Brazzaville"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Bujumbura"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Cairo"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Casablanca"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Ceuta"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Conakry"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Dakar"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Dar_es_Salaam"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Djibouti"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Douala"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\El_Aaiun"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Freetown"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Gaborone"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Harare"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Johannesburg"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Juba"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Kampala"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Khartoum"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Kigali"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Kinshasa"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Lagos"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Libreville"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Lome"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Luanda"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Lubumbashi"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Lusaka"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Malabo"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Maputo"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Maseru"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Mbabane"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Mogadishu"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Monrovia"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Nairobi"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Ndjamena"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Niamey"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Nouakchott"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Ouagadougou"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Porto-Novo"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Sao_Tome"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Timbuktu"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Tripoli"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Tunis"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\Windhoek"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\Africa\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\Africa"
Source: "dist\lib\tzdata\zoneinfo\America\Adak"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Anchorage"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Anguilla"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Antigua"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Araguaina"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Aruba"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Asuncion"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Atikokan"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Atka"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Bahia"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Bahia_Banderas"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Barbados"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Belem"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Belize"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Blanc-Sablon"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Boa_Vista"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Bogota"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Boise"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Buenos_Aires"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Cambridge_Bay"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Campo_Grande"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Cancun"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Caracas"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Catamarca"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Cayenne"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Cayman"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Chicago"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Chihuahua"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Ciudad_Juarez"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Coral_Harbour"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Cordoba"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Costa_Rica"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Creston"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Cuiaba"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Curacao"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Danmarkshavn"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Dawson"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Dawson_Creek"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Denver"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Detroit"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Dominica"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Edmonton"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Eirunepe"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\El_Salvador"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Ensenada"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Fort_Nelson"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Fort_Wayne"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Fortaleza"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Glace_Bay"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Godthab"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Goose_Bay"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Grand_Turk"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Grenada"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Guadeloupe"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Guatemala"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Guayaquil"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Guyana"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Halifax"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Havana"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Hermosillo"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Indianapolis"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Inuvik"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Iqaluit"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Jamaica"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Jujuy"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Juneau"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Knox_IN"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Kralendijk"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\La_Paz"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Lima"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Los_Angeles"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Louisville"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Lower_Princes"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Maceio"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Managua"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Manaus"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Marigot"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Martinique"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Matamoros"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Mazatlan"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Mendoza"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Menominee"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Merida"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Metlakatla"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Mexico_City"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Miquelon"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Moncton"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Monterrey"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Montevideo"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Montreal"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Montserrat"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Nassau"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\New_York"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Nipigon"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Nome"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Noronha"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Nuuk"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Ojinaga"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Panama"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Pangnirtung"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Paramaribo"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Phoenix"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Port-au-Prince"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Port_of_Spain"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Porto_Acre"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Porto_Velho"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Puerto_Rico"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Punta_Arenas"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Rainy_River"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Rankin_Inlet"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Recife"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Regina"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Resolute"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Rio_Branco"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Rosario"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Santa_Isabel"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Santarem"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Santiago"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Santo_Domingo"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Sao_Paulo"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Scoresbysund"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Shiprock"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Sitka"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\St_Barthelemy"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\St_Johns"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\St_Kitts"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\St_Lucia"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\St_Thomas"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\St_Vincent"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Swift_Current"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Tegucigalpa"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Thule"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Thunder_Bay"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Tijuana"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Toronto"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Tortola"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Vancouver"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Virgin"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Whitehorse"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Winnipeg"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Yakutat"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Yellowknife"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\America"
Source: "dist\lib\tzdata\zoneinfo\America\Argentina\Buenos_Aires"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Argentina"
Source: "dist\lib\tzdata\zoneinfo\America\Argentina\Catamarca"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Argentina"
Source: "dist\lib\tzdata\zoneinfo\America\Argentina\ComodRivadavia"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Argentina"
Source: "dist\lib\tzdata\zoneinfo\America\Argentina\Cordoba"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Argentina"
Source: "dist\lib\tzdata\zoneinfo\America\Argentina\Jujuy"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Argentina"
Source: "dist\lib\tzdata\zoneinfo\America\Argentina\La_Rioja"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Argentina"
Source: "dist\lib\tzdata\zoneinfo\America\Argentina\Mendoza"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Argentina"
Source: "dist\lib\tzdata\zoneinfo\America\Argentina\Rio_Gallegos"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Argentina"
Source: "dist\lib\tzdata\zoneinfo\America\Argentina\Salta"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Argentina"
Source: "dist\lib\tzdata\zoneinfo\America\Argentina\San_Juan"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Argentina"
Source: "dist\lib\tzdata\zoneinfo\America\Argentina\San_Luis"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Argentina"
Source: "dist\lib\tzdata\zoneinfo\America\Argentina\Tucuman"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Argentina"
Source: "dist\lib\tzdata\zoneinfo\America\Argentina\Ushuaia"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Argentina"
Source: "dist\lib\tzdata\zoneinfo\America\Argentina\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Argentina"
Source: "dist\lib\tzdata\zoneinfo\America\Indiana\Indianapolis"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Indiana"
Source: "dist\lib\tzdata\zoneinfo\America\Indiana\Knox"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Indiana"
Source: "dist\lib\tzdata\zoneinfo\America\Indiana\Marengo"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Indiana"
Source: "dist\lib\tzdata\zoneinfo\America\Indiana\Petersburg"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Indiana"
Source: "dist\lib\tzdata\zoneinfo\America\Indiana\Tell_City"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Indiana"
Source: "dist\lib\tzdata\zoneinfo\America\Indiana\Vevay"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Indiana"
Source: "dist\lib\tzdata\zoneinfo\America\Indiana\Vincennes"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Indiana"
Source: "dist\lib\tzdata\zoneinfo\America\Indiana\Winamac"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Indiana"
Source: "dist\lib\tzdata\zoneinfo\America\Indiana\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Indiana"
Source: "dist\lib\tzdata\zoneinfo\America\Kentucky\Louisville"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Kentucky"
Source: "dist\lib\tzdata\zoneinfo\America\Kentucky\Monticello"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Kentucky"
Source: "dist\lib\tzdata\zoneinfo\America\Kentucky\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\America\Kentucky"
Source: "dist\lib\tzdata\zoneinfo\America\North_Dakota\Beulah"; DestDir: "{app}\lib\tzdata\zoneinfo\America\North_Dakota"
Source: "dist\lib\tzdata\zoneinfo\America\North_Dakota\Center"; DestDir: "{app}\lib\tzdata\zoneinfo\America\North_Dakota"
Source: "dist\lib\tzdata\zoneinfo\America\North_Dakota\New_Salem"; DestDir: "{app}\lib\tzdata\zoneinfo\America\North_Dakota"
Source: "dist\lib\tzdata\zoneinfo\America\North_Dakota\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\America\North_Dakota"
Source: "dist\lib\tzdata\zoneinfo\Antarctica\Casey"; DestDir: "{app}\lib\tzdata\zoneinfo\Antarctica"
Source: "dist\lib\tzdata\zoneinfo\Antarctica\Davis"; DestDir: "{app}\lib\tzdata\zoneinfo\Antarctica"
Source: "dist\lib\tzdata\zoneinfo\Antarctica\DumontDUrville"; DestDir: "{app}\lib\tzdata\zoneinfo\Antarctica"
Source: "dist\lib\tzdata\zoneinfo\Antarctica\Macquarie"; DestDir: "{app}\lib\tzdata\zoneinfo\Antarctica"
Source: "dist\lib\tzdata\zoneinfo\Antarctica\Mawson"; DestDir: "{app}\lib\tzdata\zoneinfo\Antarctica"
Source: "dist\lib\tzdata\zoneinfo\Antarctica\McMurdo"; DestDir: "{app}\lib\tzdata\zoneinfo\Antarctica"
Source: "dist\lib\tzdata\zoneinfo\Antarctica\Palmer"; DestDir: "{app}\lib\tzdata\zoneinfo\Antarctica"
Source: "dist\lib\tzdata\zoneinfo\Antarctica\Rothera"; DestDir: "{app}\lib\tzdata\zoneinfo\Antarctica"
Source: "dist\lib\tzdata\zoneinfo\Antarctica\South_Pole"; DestDir: "{app}\lib\tzdata\zoneinfo\Antarctica"
Source: "dist\lib\tzdata\zoneinfo\Antarctica\Syowa"; DestDir: "{app}\lib\tzdata\zoneinfo\Antarctica"
Source: "dist\lib\tzdata\zoneinfo\Antarctica\Troll"; DestDir: "{app}\lib\tzdata\zoneinfo\Antarctica"
Source: "dist\lib\tzdata\zoneinfo\Antarctica\Vostok"; DestDir: "{app}\lib\tzdata\zoneinfo\Antarctica"
Source: "dist\lib\tzdata\zoneinfo\Antarctica\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\Antarctica"
Source: "dist\lib\tzdata\zoneinfo\Arctic\Longyearbyen"; DestDir: "{app}\lib\tzdata\zoneinfo\Arctic"
Source: "dist\lib\tzdata\zoneinfo\Arctic\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\Arctic"
Source: "dist\lib\tzdata\zoneinfo\Asia\Aden"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Almaty"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Amman"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Anadyr"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Aqtau"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Aqtobe"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Ashgabat"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Ashkhabad"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Atyrau"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Baghdad"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Bahrain"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Baku"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Bangkok"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Barnaul"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Beirut"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Bishkek"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Brunei"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Calcutta"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Chita"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Choibalsan"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Chongqing"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Chungking"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Colombo"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Dacca"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Damascus"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Dhaka"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Dili"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Dubai"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Dushanbe"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Famagusta"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Gaza"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Harbin"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Hebron"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Ho_Chi_Minh"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Hong_Kong"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Hovd"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Irkutsk"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Istanbul"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Jakarta"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Jayapura"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Jerusalem"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Kabul"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Kamchatka"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Karachi"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Kashgar"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Kathmandu"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Katmandu"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Khandyga"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Kolkata"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Krasnoyarsk"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Kuala_Lumpur"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Kuching"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Kuwait"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Macao"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Macau"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Magadan"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Makassar"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Manila"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Muscat"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Nicosia"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Novokuznetsk"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Novosibirsk"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Omsk"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Oral"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Phnom_Penh"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Pontianak"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Pyongyang"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Qatar"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Qostanay"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Qyzylorda"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Rangoon"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Riyadh"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Saigon"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Sakhalin"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Samarkand"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Seoul"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Shanghai"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Singapore"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Srednekolymsk"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Taipei"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Tashkent"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Tbilisi"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Tehran"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Tel_Aviv"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Thimbu"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Thimphu"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Tokyo"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Tomsk"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Ujung_Pandang"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Ulaanbaatar"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Ulan_Bator"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Urumqi"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Ust-Nera"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Vientiane"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Vladivostok"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Yakutsk"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Yangon"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Yekaterinburg"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\Yerevan"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Asia\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\Asia"
Source: "dist\lib\tzdata\zoneinfo\Atlantic\Azores"; DestDir: "{app}\lib\tzdata\zoneinfo\Atlantic"
Source: "dist\lib\tzdata\zoneinfo\Atlantic\Bermuda"; DestDir: "{app}\lib\tzdata\zoneinfo\Atlantic"
Source: "dist\lib\tzdata\zoneinfo\Atlantic\Canary"; DestDir: "{app}\lib\tzdata\zoneinfo\Atlantic"
Source: "dist\lib\tzdata\zoneinfo\Atlantic\Cape_Verde"; DestDir: "{app}\lib\tzdata\zoneinfo\Atlantic"
Source: "dist\lib\tzdata\zoneinfo\Atlantic\Faeroe"; DestDir: "{app}\lib\tzdata\zoneinfo\Atlantic"
Source: "dist\lib\tzdata\zoneinfo\Atlantic\Faroe"; DestDir: "{app}\lib\tzdata\zoneinfo\Atlantic"
Source: "dist\lib\tzdata\zoneinfo\Atlantic\Jan_Mayen"; DestDir: "{app}\lib\tzdata\zoneinfo\Atlantic"
Source: "dist\lib\tzdata\zoneinfo\Atlantic\Madeira"; DestDir: "{app}\lib\tzdata\zoneinfo\Atlantic"
Source: "dist\lib\tzdata\zoneinfo\Atlantic\Reykjavik"; DestDir: "{app}\lib\tzdata\zoneinfo\Atlantic"
Source: "dist\lib\tzdata\zoneinfo\Atlantic\South_Georgia"; DestDir: "{app}\lib\tzdata\zoneinfo\Atlantic"
Source: "dist\lib\tzdata\zoneinfo\Atlantic\St_Helena"; DestDir: "{app}\lib\tzdata\zoneinfo\Atlantic"
Source: "dist\lib\tzdata\zoneinfo\Atlantic\Stanley"; DestDir: "{app}\lib\tzdata\zoneinfo\Atlantic"
Source: "dist\lib\tzdata\zoneinfo\Atlantic\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\Atlantic"
Source: "dist\lib\tzdata\zoneinfo\Australia\ACT"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Adelaide"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Brisbane"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Broken_Hill"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Canberra"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Currie"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Darwin"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Eucla"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Hobart"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\LHI"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Lindeman"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Lord_Howe"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Melbourne"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\NSW"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\North"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Perth"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Queensland"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\South"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Sydney"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Tasmania"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Victoria"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\West"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\Yancowinna"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Australia\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\Australia"
Source: "dist\lib\tzdata\zoneinfo\Brazil\Acre"; DestDir: "{app}\lib\tzdata\zoneinfo\Brazil"
Source: "dist\lib\tzdata\zoneinfo\Brazil\DeNoronha"; DestDir: "{app}\lib\tzdata\zoneinfo\Brazil"
Source: "dist\lib\tzdata\zoneinfo\Brazil\East"; DestDir: "{app}\lib\tzdata\zoneinfo\Brazil"
Source: "dist\lib\tzdata\zoneinfo\Brazil\West"; DestDir: "{app}\lib\tzdata\zoneinfo\Brazil"
Source: "dist\lib\tzdata\zoneinfo\Brazil\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\Brazil"
Source: "dist\lib\tzdata\zoneinfo\Canada\Atlantic"; DestDir: "{app}\lib\tzdata\zoneinfo\Canada"
Source: "dist\lib\tzdata\zoneinfo\Canada\Central"; DestDir: "{app}\lib\tzdata\zoneinfo\Canada"
Source: "dist\lib\tzdata\zoneinfo\Canada\Eastern"; DestDir: "{app}\lib\tzdata\zoneinfo\Canada"
Source: "dist\lib\tzdata\zoneinfo\Canada\Mountain"; DestDir: "{app}\lib\tzdata\zoneinfo\Canada"
Source: "dist\lib\tzdata\zoneinfo\Canada\Newfoundland"; DestDir: "{app}\lib\tzdata\zoneinfo\Canada"
Source: "dist\lib\tzdata\zoneinfo\Canada\Pacific"; DestDir: "{app}\lib\tzdata\zoneinfo\Canada"
Source: "dist\lib\tzdata\zoneinfo\Canada\Saskatchewan"; DestDir: "{app}\lib\tzdata\zoneinfo\Canada"
Source: "dist\lib\tzdata\zoneinfo\Canada\Yukon"; DestDir: "{app}\lib\tzdata\zoneinfo\Canada"
Source: "dist\lib\tzdata\zoneinfo\Canada\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\Canada"
Source: "dist\lib\tzdata\zoneinfo\Chile\Continental"; DestDir: "{app}\lib\tzdata\zoneinfo\Chile"
Source: "dist\lib\tzdata\zoneinfo\Chile\EasterIsland"; DestDir: "{app}\lib\tzdata\zoneinfo\Chile"
Source: "dist\lib\tzdata\zoneinfo\Chile\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\Chile"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT+0"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT+1"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT+10"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT+11"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT+12"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT+2"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT+3"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT+4"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT+5"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT+6"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT+7"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT+8"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT+9"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT-0"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT-1"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT-10"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT-11"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT-12"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT-13"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT-14"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT-2"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT-3"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT-4"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT-5"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT-6"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT-7"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT-8"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT-9"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\GMT0"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\Greenwich"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\UCT"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\UTC"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\Universal"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\Zulu"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Etc\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\Etc"
Source: "dist\lib\tzdata\zoneinfo\Europe\Amsterdam"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Andorra"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Astrakhan"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Athens"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Belfast"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Belgrade"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Berlin"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Bratislava"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Brussels"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Bucharest"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Budapest"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Busingen"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Chisinau"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Copenhagen"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Dublin"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Gibraltar"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Guernsey"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Helsinki"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Isle_of_Man"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Istanbul"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Jersey"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Kaliningrad"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Kiev"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Kirov"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Kyiv"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Lisbon"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Ljubljana"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\London"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Luxembourg"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Madrid"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Malta"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Mariehamn"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Minsk"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Monaco"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Moscow"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Nicosia"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Oslo"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Paris"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Podgorica"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Prague"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Riga"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Rome"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Samara"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\San_Marino"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Sarajevo"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Saratov"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Simferopol"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Skopje"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Sofia"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Stockholm"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Tallinn"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Tirane"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Tiraspol"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Ulyanovsk"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Uzhgorod"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Vaduz"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Vatican"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Vienna"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Vilnius"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Volgograd"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Warsaw"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Zagreb"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Zaporozhye"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\Zurich"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Europe\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\Europe"
Source: "dist\lib\tzdata\zoneinfo\Indian\Antananarivo"; DestDir: "{app}\lib\tzdata\zoneinfo\Indian"
Source: "dist\lib\tzdata\zoneinfo\Indian\Chagos"; DestDir: "{app}\lib\tzdata\zoneinfo\Indian"
Source: "dist\lib\tzdata\zoneinfo\Indian\Christmas"; DestDir: "{app}\lib\tzdata\zoneinfo\Indian"
Source: "dist\lib\tzdata\zoneinfo\Indian\Cocos"; DestDir: "{app}\lib\tzdata\zoneinfo\Indian"
Source: "dist\lib\tzdata\zoneinfo\Indian\Comoro"; DestDir: "{app}\lib\tzdata\zoneinfo\Indian"
Source: "dist\lib\tzdata\zoneinfo\Indian\Kerguelen"; DestDir: "{app}\lib\tzdata\zoneinfo\Indian"
Source: "dist\lib\tzdata\zoneinfo\Indian\Mahe"; DestDir: "{app}\lib\tzdata\zoneinfo\Indian"
Source: "dist\lib\tzdata\zoneinfo\Indian\Maldives"; DestDir: "{app}\lib\tzdata\zoneinfo\Indian"
Source: "dist\lib\tzdata\zoneinfo\Indian\Mauritius"; DestDir: "{app}\lib\tzdata\zoneinfo\Indian"
Source: "dist\lib\tzdata\zoneinfo\Indian\Mayotte"; DestDir: "{app}\lib\tzdata\zoneinfo\Indian"
Source: "dist\lib\tzdata\zoneinfo\Indian\Reunion"; DestDir: "{app}\lib\tzdata\zoneinfo\Indian"
Source: "dist\lib\tzdata\zoneinfo\Indian\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\Indian"
Source: "dist\lib\tzdata\zoneinfo\Mexico\BajaNorte"; DestDir: "{app}\lib\tzdata\zoneinfo\Mexico"
Source: "dist\lib\tzdata\zoneinfo\Mexico\BajaSur"; DestDir: "{app}\lib\tzdata\zoneinfo\Mexico"
Source: "dist\lib\tzdata\zoneinfo\Mexico\General"; DestDir: "{app}\lib\tzdata\zoneinfo\Mexico"
Source: "dist\lib\tzdata\zoneinfo\Mexico\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\Mexico"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Apia"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Auckland"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Bougainville"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Chatham"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Chuuk"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Easter"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Efate"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Enderbury"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Fakaofo"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Fiji"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Funafuti"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Galapagos"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Gambier"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Guadalcanal"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Guam"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Honolulu"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Johnston"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Kanton"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Kiritimati"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Kosrae"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Kwajalein"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Majuro"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Marquesas"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Midway"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Nauru"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Niue"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Norfolk"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Noumea"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Pago_Pago"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Palau"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Pitcairn"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Pohnpei"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Ponape"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Port_Moresby"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Rarotonga"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Saipan"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Samoa"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Tahiti"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Tarawa"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Tongatapu"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Truk"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Wake"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Wallis"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\Yap"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\Pacific\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\Pacific"
Source: "dist\lib\tzdata\zoneinfo\US\Alaska"; DestDir: "{app}\lib\tzdata\zoneinfo\US"
Source: "dist\lib\tzdata\zoneinfo\US\Aleutian"; DestDir: "{app}\lib\tzdata\zoneinfo\US"
Source: "dist\lib\tzdata\zoneinfo\US\Arizona"; DestDir: "{app}\lib\tzdata\zoneinfo\US"
Source: "dist\lib\tzdata\zoneinfo\US\Central"; DestDir: "{app}\lib\tzdata\zoneinfo\US"
Source: "dist\lib\tzdata\zoneinfo\US\East-Indiana"; DestDir: "{app}\lib\tzdata\zoneinfo\US"
Source: "dist\lib\tzdata\zoneinfo\US\Eastern"; DestDir: "{app}\lib\tzdata\zoneinfo\US"
Source: "dist\lib\tzdata\zoneinfo\US\Hawaii"; DestDir: "{app}\lib\tzdata\zoneinfo\US"
Source: "dist\lib\tzdata\zoneinfo\US\Indiana-Starke"; DestDir: "{app}\lib\tzdata\zoneinfo\US"
Source: "dist\lib\tzdata\zoneinfo\US\Michigan"; DestDir: "{app}\lib\tzdata\zoneinfo\US"
Source: "dist\lib\tzdata\zoneinfo\US\Mountain"; DestDir: "{app}\lib\tzdata\zoneinfo\US"
Source: "dist\lib\tzdata\zoneinfo\US\Pacific"; DestDir: "{app}\lib\tzdata\zoneinfo\US"
Source: "dist\lib\tzdata\zoneinfo\US\Samoa"; DestDir: "{app}\lib\tzdata\zoneinfo\US"
Source: "dist\lib\tzdata\zoneinfo\US\__init__.py"; DestDir: "{app}\lib\tzdata\zoneinfo\US"

[Icons]
Name: "{group}\Crystal Web Archiver"; Filename: "{app}\Crystal Web Archiver.exe"
